## mercurial-crecord 0.20140626

=== debian/changelog ===
mercurial-crecord (0.20140626-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 02 Oct 2014 14:18:32 +0200
