=== debian/control ===
Source: mercurial-crecord
Section: python
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), python-all, python-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/edgimar/crecord/
X-Python-Version: >= 2.6

Package: mercurial-crecord
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, mercurial (>= 2.1)
Description: Mercurial crecord extension
 The crecord mercurial extension allows you to interactively choose among the
 changes you have made (with line-level granularity), and commit only those
 changes you select.  After committing the selected changes, the unselected
 changes are still present in your working copy, so you can use crecord
 multiple times to split large change s into several smaller changesets.
 .
 This extension provides the following hg commands:
 .
  * crecord,
  * qcrecord,
  * qcrefresh.
