## mercurial-crecord 0.20151121

=== debian/changelog ===
mercurial-crecord (0.20151121-2) unstable; urgency=medium

  * Deprecate the package (Closes: #937010).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 Sep 2019 19:46:49 +0200

mercurial-crecord (0.20151121-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release, compatible with mercurial 2.6 (Closes: #807650).

  [ Andrew Shadura ]
  * Update the Mercurial dependency according to testedwith.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 26 Dec 2015 13:50:33 +0100
