=== debian/control ===
Source: mercurial-crecord
Section: vcs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0

Package: mercurial-crecord
Architecture: all
Section: oldlibs
Depends: mercurial (>= 3.8.1), ${misc:Depends}, ${python:Depends}
Description: Mercurial crecord extension (transitional package)
 The selective commit functionality of Mercuial allows you to interactively
 choose among the changes you have made (with line-level granularity),
 and commit only those changes you select.  After committing the selected
 changes, the unselected changes are still present in your working copy,
 so you can use hg commit -i multiple times to split large changes into
 several smaller changesets.
 .
 This package shipped an extension which provided the following hg commands:
 .
  * crecord,
  * qcrecord,
  * qcrefresh.
 .
 This functionality has been incorporated into Mercurial since version 3.8.1.
 .
 This package is only provided for the convenience of the users of crecord and
 can be safely removed.
